.slicknav_btn {
	position: relative;
	display: block;
	vertical-align: middle;
	float: left;
	padding: 5px;
	line-height: 1.125em;
	cursor: pointer;
	font-family: 'Open Sans', sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 14px;
}
.slicknav_menu .slicknav_menutxt {
	display: block;
	line-height: 24px;
	float: left;
	text-transform: uppercase;
	display: none
}
.slicknav_menu .slicknav_icon {
	float: left;
	margin: 5px;
	font-size: 24px
}
.slicknav_menu .slicknav_no-text {
	margin: 0
}
.slicknav_menu .slicknav_icon-bar {
	display: block;
	width: 1.125em;
	height: 0.125em;
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 1px
}
.slicknav_btn .slicknav_icon-bar+.slicknav_icon-bar {
	margin-top: 0.188em
}
.slicknav_nav {
	clear: both;
	background: #242424;
	position: relative;
	text-transform: uppercase;
	z-index:999;
}
.slicknav_nav ul, .slicknav_nav li {
	display: block;
	float:left;
	width:100%;
}
.slicknav_nav .slicknav_arrow {
	font-size: 18px;
	margin: -4px 0 0 0;
	float: right
}
.slicknav_nav .slicknav_item {
	cursor: pointer
}
.slicknav_nav .slicknav_row {
	display: block
}
.slicknav_nav a {
	display: block
}
.slicknav_nav .slicknav_item a, .slicknav_nav .slicknav_parent-link a {
	display: inline
}
.slicknav_menu:before, .slicknav_menu:after {
	content: " ";
	display: table
}
.slicknav_menu:after {
	clear: both
}
.slicknav_menu {
*zoom:1
}
.slicknav_menu {
	font-family: 'Open Sans', sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 14px
}
.slicknav_btn {
	text-decoration: none;
	background-color: #990000;
	margin-left:5px;
}
.slicknav_menu .slicknav_menutxt {
	color: #FFF
}
.slicknav_menu .slicknav_icon-bar {
	background-color: #f5f5f5
}
.slicknav_menu {
	float: right;
	z-index: 11;
	width: 100%
}
.slicknav_nav {
	color: #fff;
	margin: 0;
	padding: 0;
	font-size: 0.875em
}
.slicknav_nav, .slicknav_nav ul {
	list-style: none;
	overflow: hidden
}
.slicknav_nav ul {
	float:left;
	width:96%;
	margin:0 2% 0 2%;
	padding:0;
}
.slicknav_nav .slicknav_row {
	padding: 5px 10px;
	margin: 2px 5px
}
.slicknav_nav a {
	padding: 5px 10px;
	margin: 2px 5px;
	text-decoration: none;
	color: #fff
}
.slicknav_nav .slicknav_item a, .slicknav_nav .slicknav_parent-link a {
	padding: 0;
	margin: 0
}
.slicknav_nav .slicknav_row:hover {
	background: #990000 ;
	color: #fff
}
.slicknav_nav a:hover {
	background: #990000 ;
	color: #fff
}
.slicknav_nav .slicknav_txtnode {
	margin-left: 15px
}